Bug 167919 - Can't access Giganews NNTP
Can't access Giganews NNTP
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-09-09 11:37 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0002
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:31:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evo-try-passwd-earlier.patch (622 bytes, patch)
2005-09-09 11:37 EDT, Bastien Nocera
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 264098 None None None Never

  None (edit)
Description Bastien Nocera 2005-09-09 11:37:21 EDT
evolution-2.0.2-22

Trying to access giganews.com's news server fails:
NNTP_STREAM_LINE(21): '200 News.GigaNews.Com'
NNTP_COMMAND: 'mode reader'
NNTP_STREAM_LINE(27): '480 authentication required'
NNTP_COMMAND: 'date'
NNTP_STREAM_LINE(18): '111 20050907140356'
NNTP_COMMAND: 'list overview.fmt'
NNTP_STREAM_LINE(27): '480 authentication required'
g_f_i: fast 0 subscr 4 recursive 2 online 1 top ""
Thread b65febb0 >
Get folder info(0x8cabe28:nntp://gn231508@news.giganews.com/, '<null>') =
< b65febb0 >
g_f_i: fast 0 subscr 4 recursive 2 online 1 top ""
Thread b5bfdbb0 >
Get folder info(0x8cabe28:nntp://gn231508@news.giganews.com/, '<null>') =
< b5bfdbb0 >
g_f_i: fast 1 subscr 0 recursive 0 online 1 top ""
NNTP_COMMAND: 'date'
NNTP_STREAM_LINE(18): '111 20050907140401'
NNTP_COMMAND: 'list'
NNTP_STREAM_LINE(27): '480 authentication required'
NNTP_COMMAND: 'authinfo user gn231508'
NNTP_STREAM_LINE(32): '381 more authentication required'
NNTP_COMMAND: 'authinfo pass NOTmyPass'
NNTP_STREAM_LINE(21): '281 News.GigaNews.Com'
CamelException.setv(0x8d999a8, 301, 'Error retrieving newsgroups:

The patch attached is a small portion of the patch for:
http://bugzilla.gnome.org/show_bug.cgi?id=267895
Comment 1 Bastien Nocera 2005-09-09 11:37:21 EDT
Created attachment 118640 [details]
evo-try-passwd-earlier.patch
Comment 17 Red Hat Bugzilla 2006-03-07 13:31:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0002.html

Note You need to log in before you can comment on or make changes to this bug.